@charset "utf-8";
/* http://www.data-recovery-usb-drive.com */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #56BAEC;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #006699;
}
a:active {
	text-decoration: none;
}
.style1{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}
.style2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:normal;
	color: #015498;
}
.style3{
	color: #000000;
	font-size: 13px;
	font-weight: normal;
}
.style5 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
}.div-dwn
{
	background-image: url(images/dwn014.png);
	width: 190px;
	height: 51px;
	margin: auto;
}.div12
{
	width: 100%; float:left; box-shadow:0px 1px 1px 0px #333; padding:5px; line-height: 25px; background-color: #EFEFEF; border-radius: 15px;
}
.style6{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.style7{
	color:#006699;
	font-size: 13px;
	font-weight: normal;
}

#nav {
height:42px;
padding:0;
list-style:none;
}

#nav ul {
float:left;
position:relative;
}

#nav ul li {
width:90px;
display: inline;
}

#nav ul li a{
color:#fff;
font-family: Arial;
font-size:14px;
text-align:center;
text-decoration: none;
float:left;
line-height: 28px;
height:28px;
width:150px;
position:relative;
background-color:#56BAEC;
}

#nav ul li a:hover, #nav ul li a:active {
background:#B3E479;
height:28px;
color:#000;
position:relative;
}
p{
	text-align: justify; 		
	margin-left: 10px;
	margin-right: 10px;
}
h1,h2
{margin-top:0px;
margin-bottom:0px;}
.div1
{width:100%; height:auto; float:left;}
.divsocial
{width:250px; margin-left:10px; height:auto; float:left;}
.divsite{width:320px; height:auto; float:left; margin-left:20px;}
.divscr
{width:400px; margin-left:10px; height:auto; float:left;}
.divstrip
{width:100%; height:40px; background-color:#B3E479; float:left;}
.divbtn
{width:150px; height:auto; float:left; margin-right:20px; margin-left:20px; margin-top:10px;}
.divnav{width:75%; margin:auto; height:auto; float:right;}
.divbox
{width:330px; height:auto; float:left; margin-right:15px; margin-bottom:5px;}
.divicon
{width:180px; height:auto; float:left;}
.divbanner
{float:left; width:auto; margin-top:30px; height:auto;}
.divhg
{width:320px; height:auto; float:left; margin-left:30px;}
.divmac
{width:300px; height:auto; float:left;}
.divmain
{width:auto; height:auto; float:right; margin-left:10px;}
.divaside
{ top: -25px; left: -10px; border-width: 0 25px 30px; border-style: solid; border-color: transparent transparent #56BAEC; background-color:#B3E479; border-top-left-radius:40px; border-top-right-radius:40px;}
.divic
{width:auto; height:auto; float:left; margin-right:5px;}
.divic1
{width:auto; height:auto; float:right; margin-left:5px;}
.divaside-box
{width:330px; height:auto; float:left; margin-right:15px; margin-bottom:5px;}
.bt
{
    margin: 10px;
    text-decoration: none;
    display: inline-block;
	font-size:14px;
    text-align: center;
    color:#FFF;
    
}

.bt, .bt span
{
    -moz-border-radius: .3em;
    border-radius: .3em;
	 color:#FFF;
}

.bt span
{
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 0.5em 2.5em;
	 color:#FFF;
}

.bt:hover
{
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}

.bt:active
{
    /* When pressed, move it down 1px */
    position: relative;
    top: 1px;
}
.bt-blue
{
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
}

.bt-blue:hover
{
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb) );
    background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4477a1', endColorstr='#81a8cb');            
}

.bt-blue:active
{
    background: #4477a1;
}

.bt-green
{
    background:#008040;
    background: -webkit-gradient(linear, left top, left bottom, from(#80FF80), to(#008040) );
    background: -moz-linear-gradient(-90deg, #80FF80, #008040);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80FF80', endColorstr='#008040');
}

.bt-green:hover
{
    background:#80FF80;
    background: -webkit-gradient(linear, left top, left bottom, from(#008040), to(#80FF80) );
    background: -moz-linear-gradient(-90deg, #008040, #80FF80);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#008040', endColorstr='#80FF80');            
}

.bt-green:active
{
    background: #00B95C;
}